
Redmine - Feature #5950

Difference between "Duplicate" and "Copy" issue

2010-07-23 17:01 - Casper Roubos

Status: Closed Start date: 2010-07-23

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: Documentation Estimated time: 0.00 hour

Target version:    

Resolution: Fixed   

Description

Hi,

Is it possible to explain in the wiki the difference between "duplicate" and "copy" an issue.

This question is asked frequently to our admin and if a user presses "help" he/she can find it him/herself.

Thanks.

History

#1 - 2010-07-27 06:04 - Mischa The Evil

- Category set to Documentation

#2 - 2011-01-12 09:26 - Ewan Makepeace

+1

This is not a documentation issue but a bug. All we want is a simple way to make copies of existing issues. Duplicate is close (but parent field does

not get duplicated). Copy is rather unexpected in its options (no way to rename the issue for example). Having both options side by side is very

ambiguous and so poor design - they need to be refactored to be more user friendly.

#3 - 2011-01-12 16:07 - Andy Bolstridge

agree, the wording 'duplicate' always makes me think (for issues) that you want to mark the issue as a duplicate of another - not to copy its details into

another issue.

#4 - 2012-02-14 16:05 - Simeon Fitch

I too am confused about this. What are the use cases for each of the features (and how do they differ). If I want a new issue that is similar to another,

but with a different, say title or category, which do I use?

#5 - 2012-02-14 16:22 - Jean-Philippe Lang

These 2 actions are merged in a single "Copy" action in the forthcoming 1.4.0 release.

#6 - 2012-11-18 21:03 - @ go2null

- Status changed from New to Resolved

- % Done changed from 0 to 100

Closed per JPL above, and as verified in 2.1.0

#7 - 2012-11-18 21:07 - Jean-Philippe Lang

- Status changed from Resolved to Closed

- Resolution set to Fixed

Thanks.
